uuid: 145c9b3e-6e80-4bad-8253-5145c48be6f8
langcode: en
status: true
dependencies:
  config:
    - block_content.type.collections_block_type
id: block_content.collections_block_type.status
field_name: status
entity_type: block_content
bundle: collections_block_type
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
